> Tous les forums > Forum Internet et Réseaux
 Chromium plus compatible avec Gmail ???? chez moiSujet résolu
Ajouter un message à la discussion
Page : [1] 
Page 1 sur 1
razibus
  Posté le 08/04/2015 @ 18:14 
Aller en bas de la page 
Astucien

Bonjour Astuciens et Astuciennes.

Cette version du navigateur Chrome n'est plus compatible. Veuillez installer un navigateur compatible.

Telle est le message affiché depuis cet- après-midi la messagerie s 'affiche toujours....chez vous c 'est comment j'ai tenté la solution de désactiver mes extensions :ça ne change rien, une solution pour cette notification? Merci d 'avance..mises à jour.... j'ai une version assez ancienne car avec la version à jour c 'est Adobe Flash Player qui refuse de fonctionner.

Publicité
ladybug98728
 Posté le 10/04/2015 à 15:16 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Bonjour les astuciens (ciennes)

Même problème que "razibus". J'ai la version . J'ai essayé d'installer la dernière version 44.0.2360.0, mais chez moi c'est Shockwave qui plante sans arrêt (le plugin shockwave....etc, etc) malgré qu'il soit activé dans chromium ://plugins, flash player à jour, etc..Donc revenu à la version 38. Je suis sous W7 SP1 Ed. Familiale Premium.

A vous lire

razibus
 Posté le 10/04/2015 à 15:27 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

ladybug98728 nous en sommes au même point...les versions 4...font que Plash Player ne fonctionnent pas et le message qui indique que la version n 'est pas compatible avec le navigateur ne doit pas être étrangère à l 'apparition de ce message mais en m$me temps tout fonctionne normalement donc.....seule l 'apparition dans le bandeau est "gênante" de plus si l'on coche ne plus afficher ça revient à la prochaine ouverture...attendons le message d'un Astucien ou d 'une Astucienne qui nous indique que le fonctionnement est "normal" avec une version récente.

sub13
 Posté le 23/07/2016 à 09:02 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Bonjour

il y at-il du nouveau pour cette question ?

merci

linux-love
 Posté le 24/07/2016 à 09:54 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

1 ERE MÉTHODE :

Bonjour a vous j'utilise chromiun je n'est ce soucis j'ai la version 51 ........

après je conseils de désinstaller ton flash player tu met a jour et ensuite tu réinstalle flash player ,

même si moi je n'utilise pas flash player qui devient bloquer partout Firefox a annoncer elle aussi quelle allez le bloquer

2 EME MÉTHODE :

tu installe une extension qui va te faire changer d'agent user

https://chrome.google.com/webstore/detail/user-agent-switcher-for-g/ffhkkpnppgnfaobgihpdblnhmmbodake?hl=fr

sub13
 Posté le 25/07/2016 à 08:19 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Merci

Page : [1] 
Page 1 sur 1

Vous devez être connecté pour poster des messages. Cliquez ici pour vous identifier.

Vous n'avez pas de compte ? Créez-en un gratuitement !


Sujets relatifs
Adobe Flash Player avec Chromium: ça marche chez vous?
Message arrivant avec un libellé sur Gmail empêchant le transfert POP
Adobe Flash Player et ses Plugins avec Chromium
Adresse gmail avec popman
Configurer agenda avec Gmail
Chromecast bientôt compatible avec VLC et Firefox
installer version Firefox compatible avec Intervat
imprimer dans gmail avec google chrome
Porbleme avec Gmail
Ouvrir Powerpoint avec OpenOffice dans Gmail
Plus de sujets relatifs à Chromium plus compatible avec Gmail ???? chez moi
 > Tous les forums > Forum Internet et Réseaux